<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9781483012438</marc:controlfield>
        <marc:controlfield tag="005">20201022004334.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201022s2013||||cc zzz|fs|     h    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781483012438</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MARSHALL, H.E.: This Country of Ours, Books 1-7: Early Explorers to World War I (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">How the Vikings of Old Sought and Found New Lands ( 23 min., 31 sec. ) -- The Sea of Darkness and the Great Faith of Columbus ( 15 min., 35 sec. ) -- How Columbus Fared Forth Upon the Sea of Darkness and came to Pleasant Lands Beyond ( 15 min., 37 sec. ) -- How Columbus Returned in Triumph ( 10 min., 40 sec. ) -- How America Was Named ( 09 min., 53 sec. ) -- How the Flag of England Was Planted on the Shores of the New World ( 08 min., 18 sec. ) -- How the Flag of France was Planted in Florida ( 17 min., 57 sec. ) -- How the French Founded a Colony in Florida ( 30 min., 43 sec. ) -- How the Spaniards Drove the French Out of Florida ( 23 min., 28 sec. ) -- How a Frenchman Avenged the Death of His Countrymen ( 11 min., 23 sec. ) -- The Adventures of Sir Humphrey Gilbert ( 11 min. ) -- About Sir Walter Raleigh's Adventures in the Golden West ( 23 min., 20 sec. ) -- The Adventures of Captain John Smith ( 26 min., 08 sec. ) -- More Adventures of Captain John Smith ( 25 min., 04 sec. ) -- How the Colony Was Saved ( 26 min., 47 sec. ) -- How Pocahontas Took a Journey Over the Seas ( 13 min., 25 sec. ) -- How the Redmen Fought Against Their White Brothers ( 10 min., 47 sec. ) -- How Englishmen Fought a Duel with Tyranny ( 07 min., 34 sec. ) -- The Coming of the Cavaliers ( 07 min., 56 sec. ) -- Bacon's Rebellion ( 19 min., 46 sec. ) -- The Story of the Knights of the Golden Horseshoe ( 07 min., 37 sec. ) -- Part I ( 25 min., 29 sec. ) -- Part II ( 08 min., 47 sec. ) -- Part III ( 05 min., 37 sec. ) -- Part IV ( 05 min., 01 sec. ) -- Part V ( 04 min., 20 sec. ) -- Part VI ( 09 min., 48 sec. ) -- Part VII ( 08 min., 17 sec. ) -- Part VIII ( 13 min., 27 sec. ) -- Part IX ( 05 min., 10 sec. ) -- Part X ( 08 min., 47 sec. ) -- Part XI ( 09 min., 06 sec. ) -- Part XII ( 12 min., 20 sec. ) -- Part XIII ( 10 min., 21 sec. ) -- Part I ( 09 min., 44 sec. ) -- Part II ( 17 min., 47 sec. ) -- Part III ( 08 min., 07 sec. ) -- Part IV ( 10 min., 11 sec. ) -- Part V ( 19 min., 04 sec. ) -- Part VI ( 29 min., 36 sec. ) -- Part VII ( 05 min., 11 sec. ) -- Part VIII ( 07 min., 51 sec. ) -- Part IX ( 11 min., 26 sec. ) -- Part X ( 20 min., 34 sec. ) -- Stories of the French in America ( 13 min., 16 sec. ) -- King Williams' War and Queen Anne's War and How the Mississippi Was Discovered ( 10 min., 48 sec. ) -- The Mississippi Bubble ( 14 min., 08 sec. ) -- How a Terrible Disaster Befell the British Army ( 16 min., 58 sec. ) -- The End of French Rule in America ( 12 min., 26 sec. ) -- The Rebellion of Pontiac ( 13 min., 21 sec. ) -- The Boston Tea-Party ( 09 min., 45 sec. ) -- Paul Revere's Ride - The Unsheathing of the Sword ( 11 min., 02 sec. ) -- The First Thrust-The Battle of Bunker Hill ( 16 min., 03 sec. ) -- The War in Canada ( 10 min., 08 sec. ) -- The Birth of a Great Nation ( 07 min., 58 sec. ) -- The Darkest Hour - Trenton and Princeton ( 16 min., 59 sec. ) -- Burgoyne's Campaign - Bennington and Oriskany ( 11 min., 01 sec. ) -- Burgoyne's Campaign - Bemis Heights and Saratoga ( 10 min., 39 sec. ) -- Brandywine- Germantown - Vally Forge ( 07 min., 54 sec. ) -- War on the Sea ( 15 min., 36 sec. ) -- The Battle of Monmouth - The Story of Captain Molly ( 08 min. ) -- The Story of a Great Crime ( 09 min., 20 sec. ) -- A Turning Point in the World's History ( 06 min., 35 sec. ) -- Part I ( 26 min., 04 sec. ) -- Part II ( 06 min., 05 sec. ) -- Part III ( 09 min., 15 sec. ) -- Part IV ( 12 min., 40 sec. ) -- Part V ( 11 min., 16 sec. ) -- Part VI ( 07 min., 29 sec. ) -- Part VII ( 15 min., 12 sec. ) -- Part VIII ( 11 min., 06 sec. ) -- Part IX ( 03 min., 26 sec. ) -- Part X ( 14 min., 44 sec. ) -- Part XI ( 04 min., 54 sec. ) -- Part XII ( 03 min., 24 sec. ) -- Part XIII ( 14 min., 21 sec. ) -- Part XIV ( 09 min., 59 sec. ) -- Part XV ( 07 min., 34 sec. ) -- Part XVI ( 09 min., 07 sec. ) -- Part XVII ( 09 min., 21 sec. ) -- Part XVIII ( 09 min., 58 sec. ) -- Part XIX ( 07 min., 44 sec. ) -- Part XX ( 13 min., 08 sec. ) -- Part XXI ( 06 min., 56 sec. ) -- Part XXII ( 13 min., 37 sec. ) -- Part XXIII ( 11 min., 42 sec. ) -- Part XXIV ( 10 min., 04 sec. ) -- Part XXV ( 10 min., 41 sec. ) -- Part XXVI ( 19 min., 08 sec. ) -- Part XXVII ( 09 min., 38 sec. ) -- Part XXVIII ( 09 min., 48 sec. ) -- Part XXIX ( 09 min., 08 sec. ) -- Part XXX ( 04 min., 32 sec. ) -- Part XXXI ( 05 min., 59 sec. ) -- Part XXXII ( 08 min., 23 sec. ) -- Part XXXIII ( 12 min., 33 sec. ) -- Part XXXIV ( 08 min., 25 sec. ) -- Part XXXV ( 12 min., 25 sec. ) -- Part XXXVI ( 16 min., 10 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Thorn, David, Reader -- Frohman, Bobbie, Reader -- Marshall, Henrietta Elizabeth, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marshall, Henrietta Elizabeth</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=9781483012438</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>